.test-kommt-an {
}
/* JD 2018-06-29: externe Links mit dem 'Link' Symbol dahinter kennzeichnen 
a[href^="https:"]:after, a[href^="http:"]:after
{
  font-family: "unihildesheim" !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;

        content: "\A0\76";
        font-size: 60%;
}*/

/* Nicht kennzeichnen: Intranet, Logos im Social Menu 
a[href^="https://intranet.uni-hildesheim.de"]:after, #print-social-menu a[href^="https:"]:after
{
        content: "";
} */

/* Veranstaltungsslider auf 'mit Randspalte' begrenzen */
.with-sidebar .news-calender .container {
    width: 100%;
}

/* JD 2018-04-11: Zum Testen, um in Powermail den Typ "Zeige Text" formatieren zu können
 Layout 1: 125% Textgröße, kursiv, fett 
*/
.tx-powermail .powermail_fieldwrap_type_text.layout1 {
font-size: 125%;
font-style: italic;
font-weight: bold;
}


#main-nav .mmenu-content p {
    white-space: normal;
}

.csc-textpic-image table {
background-color: transparent;
}


/* JD: 2017-02-23: brauchen wir für den rotation iframe - stört das an anderer Stelle?? */
body, div.rotation, .main-content {
	height: 100%;
}
body.unirotate.cookie-padding {
    padding-bottom: 0px
}


/* JD 2018-05-22: beim Rotate kein cookie-Abfragefenster anzeigen */
.unirotate .cc_banner-wrapper {
    display: none;
}

/* JD: LSF Projektanzeige: Bild auf Spaltenbreite begrenzen */
#lsf-proj-sidebar img {
    width: 100%;
}
/* JD: mehr Abstand oben als unten bei h4 */
.tx-dmcbrowsesoap-pi1 h4 {
	margin-bottom: 5px;
}

/**************** news: noch zu prüfen, ob diese (alten) tt_news Einstellungen noch benötigt werden ******************************/

/* JD: 2016-10-19: in der Randspalte in tt_news die Bilder über dem Text darstellen */
.sidebar .news-list-item .col-sm-5, .sidebar .news-list-item .col-sm-7 {
    width: 100%;
}

/* JD 2016-10-31: Wenn news keinen Link hat, wird der Link weggelassen, aber der Text trotzdem gedruckt... 
http://stackoverflow.com/questions/15196630/hide-text-node-in-element-but-not-children */
.news-list-gotoarchive {
        visibility: collapse;
}
.news-list-gotoarchive a {
        visibility: visible;
}


